<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="home.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
</head>
<body>
    <!--========== Start of HEADER ========== -->
    <header>
        <!--========== Start of REGISTERATION ========== -->
        <div class="registeration">
            <div class="login">
                <a href="login.html" class="nav-link">Đăng Nhập</a>
            </div>        
            <div class="register">
                <a href="register.html" class="nav-link">Đăng Ký</a>
            </div>          
        </div>
        <!--========== End of REGISTERATION ========== -->

        <!--========== Start of NETWORK ========== -->
        <div class="network">
            <div class="logo">
                <a href="home.html">
                    <img src="images/logo1.png" alt="Logo alt">
                </a>    
            </div>
            <div class="socials">
                <a href="#" class="fa fa-twitter"></a>
                <a href="#" class="fa fa-facebook"></a>
                <a href="#" class="fa fa-google-plus"></a>
                <a href="#" class="fa fa-pinterest"></a>
            </div>
        </div>
        <!--========== End of NETWORK ========== -->

        <!--========== Start of MENU ========== -->
        <div class="container">
            <div class="navigation">
                <nav>
                    <ul class="sf-menu">
                        <li class="current"><a href="home.html">Trang Chủ</a></li>
                        <li><a href="customer.html">Khách Hàng</a></li>
                        <li><a href="room.html">Phòng Khách Sạn</a></li>
                        <li><a href="service.html">Dịch Vụ</a></li>
                        <li><a href="staff.html">Nhân Viên</a></li>
                        <li><a href="bill.html">Hóa Đơn</a></li>
                        <li><a href="statistic.html">Thống Kê</a></li>
                    </ul>
                </nav>
            </div>    
        </div>             
        <!--========== End of MENU ========== --> 

    </header>
    <!--========== End of HEADER ========== -->

    <!--========== Start of CONTENT ========== -->
    <content>
    
    <!--========== Start of SLIDESHOW ========== -->

    <div class="slideshow-container">
        <div class="mySlides fade">
            <img src="images/slide.jpg" style="width:100%">
            <div class="text">Nội Dung 1</div>
        </div>
        <div class="mySlides fade">
            <img src="images/slide3.jpg" style="width:100%">
            <div class="text">Nội Dung 2</div>
        </div>
        <div class="mySlides fade">
            <img src="images/slide1.jpg" style="width:100%">
            <div class="text">Nội Dung 3</div>
        </div>
        <div class="mySlides fade">
            <img src="images/slide2.jpg" style="width:100%">
            <div class="text">Nội Dung 4</div>
        </div>
        <div class="mySlides fade">
            <img src="images/slide51.jpg" style="width:100%">
            <div class="text">Nội Dung 4</div>
        </div>

        <a class="prev" onclick="plusSlides(-1)">❮</a>
        <a class="next" onclick="plusSlides(1)">❯</a>
    </div>
    <br>

    <div style="text-align:center">
        <span class="dot" onclick="currentSlide(1)"></span>
        <span class="dot" onclick="currentSlide(2)"></span>
        <span class="dot" onclick="currentSlide(3)"></span>
        <span class="dot" onclick="currentSlide(4)"></span>
        <span class="dot" onclick="currentSlide(5)"></span>
    </div> 

    <script lang="javascript">
        var slideIndex = 1;
            showSlides(slideIndex);
        function plusSlides(n) {
            showSlides(slideIndex += n);
        }
        function currentSlide(n) {
            showSlides(slideIndex = n);
        }
        function showSlides(n) {
            var i;
            var slides = document.getElementsByClassName("mySlides");
            var dots = document.getElementsByClassName("dot");
            if (n > slides.length) {slideIndex = 1}
            if (n < 1) {slideIndex = slides.length}
            for (i = 0; i < slides.length; i++) {
                slides[i].style.display = "none";
            }
            for (i = 0; i < dots.length; i++) {
                dots[i].className = dots[i].className.replace(" active", "");
            }
            slides[slideIndex-1].style.display = "block";
            dots[slideIndex-1].className += " active";
        }
    </script>
    <!--========== End of SLIDESHOW ========== -->
    
    </content>
    <!--========== End of CONTENT ========== -->

    <!--========== Start of FOOTER ========== -->
    <footer class="footer">
        <div class="container">
            <div class="footer_info">
                <div class="info">
                    <h4>LIÊN HỆ</h4>
                    <ul>
                        <li>Địa chỉ: Số 8 Đỗ Đức Dục, Mễ Trì, Nam Từ Liêm, Hà Nội</li>
                        <li>Số điện thoại: +84 243 8335 588</li>
                        <li>Fax: +84 243 8335 599</li>
                        <li>Email: jwmarriotthanoi@marriott.com</li>
                    </ul>
                </div>
                <div class="info">
                    <h4>DỊCH VỤ</h4>
                    <ul>
                        <li><a href="customer.html">Khách Hàng</a></li>
                        <li><a href="room.html">Phòng Khách Sạn</a></li>
                        <li><a href="service.html">Dịch Vụ</a></li>
                        <li><a href="staff.html">Nhân Viên</a></li>
                        <li><a href="bill.html">Hóa Đơn</a></li>
                        <li><a href="statistic.html">Thống Kê</a></li>
                    </ul>
                </div>
                <div class="info">
                    <h4>THÔNG TIN</h4>
                    <ul>
                        <li>Về chúng tôi</li>
                        <li>Chính sách bảo mật</li>
                        <li>Điều khoản và điều kiện</li>
                        <li>Liên hệ</li>
                    </ul>
                </div>
                
            </div>
            
            <div class="network">
                <div class="copyright">
                    Copyright © 1996 - 2021 | JW Marriott International, Inc 
                    <br>Design by AnhVTN
                 </div>
                <div class="socials">
                    <a href="#" class="fa fa-twitter"></a>
                    <a href="#" class="fa fa-facebook"></a>
                    <a href="#" class="fa fa-google-plus"></a>
                    <a href="#" class="fa fa-pinterest"></a>
                </div>
            </div>
            
        </div>
    </footer>
    <!--========== End of FOOTER ========== -->
</body>
</html>